1. oldskoolsk8r's Avatar
    Hey guys, been gone for a while.. just got a new iPhone 6 last night, just wondering how everything is going, I may need a refresher course and looks like I have a little reading to do haha, I always was a fan of chevys LS and ferlops SB mods. Is everything including UNI 7.1 compatible and stable with the JB iOS 8.4?
    Everything works great with GB+ and GL+


    Sent from my iPhone using Tapatalk
    2015-08-12 07:06 PM
  2. NewD's Avatar
    Hey guys, been gone for a while.. just got a new iPhone 6 last night, just wondering how everything is going, I may need a refresher course and looks like I have a little reading to do haha, I always was a fan of chevys LS and ferlops SB mods. Is everything including UNI 7.1 compatible and stable with the JB iOS 8.4?
    To run SB and LS widgets containing animation without a lot of random resprings - you need GroovyLock+ (for LS), GroovyBoard+ (for SB) and GroovyAPI+ to be respring free with animations. Not on Cydia. Go to page 1 of the thread called "WORKAROUND STRATEGIES for RESPRINGING in iOS8" and install the .deb files precisely per the instructions there.

    HomeScreen Designer is not updated for icon placement. You must use Iconoclasm or Boxy 2 for that - or for very simple setups you can use the column and row set up settings in Springtomize3.

    Pretty much everything else is fairly updated for 8.4. Being without HomeScreen designer is the biggest bummer right now.
    2015-08-13 12:39 AM
  3. VOLTAGExDT's Avatar
    RELEASE 5.4

    READ BELOW BEFORE DOWNLOADING



    Change Log
    *Added RainPane for rainy conditions.

    I think it was Simon who made this originally.. And since it have now learned some coding skills I wanted

    to add this..



    This is the only difference between 5.2 and 5.3


    Default main.js will work for GB users and will also work for PC testing

    If you run GB+
    delete main.js
    rename mainGB+.js to main.js
    respring

    Inside the Images folder are variants of the frame window..
    Find one you like.
    Name it Window.png
    Respring


    Download 5.4


    WOOOOWWWW I went back to the other UniAw thread to find Simons video.. I didn't. but first off what a blast from the past. secondly Im surprised i remembered that i was Simon.

    Anyhow Here you guys go.
    Last edited by VOLTAGExDT; 2015-08-13 at 02:01 AM. Reason: Cause me kant spel
    2015-08-13 02:00 AM
  4. bliken's Avatar
    Hey volt...is that change in the animation.js to add the rainPane?
    2015-08-13 03:07 AM
  5. VOLTAGExDT's Avatar
    Hey volt...is that change in the animation.js to add the rainPane?
    It's throughout different files. Why what's up ?
    2015-08-13 03:08 AM
  6. bliken's Avatar
    It's throughout different files. Why what's up ?
    Well I moved my translation.js file and style.css and config from 5.3 and moved them to 5.4

    Will that cause issue with rainPane?
    2015-08-13 03:10 AM
  7. VOLTAGExDT's Avatar
    Yes style.css.

    Open both 3 and 4. Search for rainpane in 4 copy it to 3. Should be golden
    2015-08-13 03:11 AM
  8. mike42's Avatar
    Thanks for the update 5.4 working great on my 5s !! UniAW7UniAW7🏻UniAW7UniAW7-imageuploadedbymodmyi1439443959.897677.jpg
    2015-08-13 07:32 AM
  9. hoang4341's Avatar
    TksUniAW7-imageuploadedbytapatalk1439449494.105411.jpg


    Sent from my iPhone using Tapatalk
    2015-08-13 09:04 AM
  10. VOLTAGExDT's Avatar
    Guys why use tapatalk when there's a modmyi app?
    2015-08-13 09:52 AM
  11. Charun's Avatar
    Guys why use tapatalk when there's a modmyi app?
    modmyi is no longer available in appstore for this reason ppl use tapatalk
    You Can't Reach What's In Front of You Until You Let Go of What's Behind
    Iphone 6 Plus 8.4

    2015-08-13 10:21 AM
  12. xKMAN83x's Avatar
    To run SB and LS widgets containing animation without a lot of random resprings - you need GroovyLock+ (for LS), GroovyBoard+ (for SB) and GroovyAPI+ to be respring free with animations. Not on Cydia. Go to page 1 of the thread called "WORKAROUND STRATEGIES for RESPRINGING in iOS8" and install the .deb files precisely per the instructions there.

    HomeScreen Designer is not updated for icon placement. You must use Iconoclasm or Boxy 2 for that - or for very simple setups you can use the column and row set up settings in Springtomize3.

    Pretty much everything else is fairly updated for 8.4. Being without HomeScreen designer is the biggest bummer right now.
    Thanks man, this is all very helpful.. I just realized im actually on 8.3 do you recommend updating to iOS 8.4? Do I need to install the uniaw 7.1 + chevys LS mod or if I just install his LS will that give me everything? Im wondering if ferlops is still around or he has any new SB or has modded any of his older stuff, maybe ill send him a PM
    2015-08-13 01:15 PM
  13. NewD's Avatar
    8.3 is fine but no longer jb able. Some have found 8.4 is better on RAM usage. But the groovy+ stuff works on either firmware.

    Ferlop's been active in the UniAW7 thread and the CoffeeDiary thread of late.

    You can use any SB or LS you wish with the groovy+ stuff as long as it's a widget built for widgetweather. The older myLocation.txt-based widgets are dead in the water in groovy+. So any widgetweather.xml based widget will work as long as the creator or you have added the groovyAPI.do single line of code (as I explain in post #2) to the main.js' updateWeather() function.
    2015-08-13 01:26 PM
  14. xKMAN83x's Avatar
    8.3 is fine but no longer jb able. Some have found 8.4 is better on RAM usage. But the groovy+ stuff works on either firmware.

    Ferlop's been active in the UniAW7 thread and the CoffeeDiary thread of late.

    You can use any SB or LS you wish with the groovy+ stuff as long as it's a widget built for widgetweather. The older myLocation.txt-based widgets are dead in the water in groovy+. So any widgetweather.xml based widget will work as long as the creator or you have added the groovyAPI.do single line of code (as I explain in post #2) to the main.js' updateWeather() function.
    Beauty, I will update to 8.4 then and JB today.. any other tweaks off hand you can think of that I will need? Been a while like I said, is there a list of repos I should add once I JB. Im going to have to remember how to do icons and all that haha (rusty)
    2015-08-13 01:32 PM
  15. VOLTAGExDT's Avatar
    modmyi is no longer available in appstore for this reason ppl use tapatalk
    Wow wtf. Well now I know
    2015-08-13 06:53 PM
  16. King_O_Hill's Avatar
    Apple stated they didn't want an app that promoted jailbreaking. What a bunch of tools!

    Check out WW3 for iOS 9/10 - Widget-Weather 3.0
    2015-08-13 07:52 PM
  17. VOLTAGExDT's Avatar
    Ya. Funny though each time they release a new update they add a new jailbreak tweak and act like they thought of it
    2015-08-13 08:33 PM
  18. King_O_Hill's Avatar
    Speaking of update, 8.4.1 just dropped earlier. Make sure that you have Impactor installed!

    Check out WW3 for iOS 9/10 - Widget-Weather 3.0
    2015-08-13 08:55 PM
  19. NewD's Avatar
    Speaking of update, 8.4.1 just dropped earlier. Make sure that you have Impactor installed!
    Can't you just install Impactor when/if you need it?
    2015-08-13 08:58 PM
  20. King_O_Hill's Avatar
    What if you screw up Cydia?

    You can do as you like, but I would rather have it then scramble to get it when your panicking because you screwed your device.

    But that's just me. Frankly, I could give a sh** what any of you guys do.

    Check out WW3 for iOS 9/10 - Widget-Weather 3.0
    2015-08-13 09:01 PM
LINK TO POST COPIED TO CLIPBOARD